#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_44 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; text-align: center; font-family: Trebuchet MS; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFD600; background-color: #181818; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_44 { position: absolute; top: 5px; bottom: 11px; background-color: #404040; }
#imObjectImage_44 { width: 100%; max-width: 463px; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_45 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; text-align: center; font-family: Trebuchet MS; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFD600; background-color: #181818; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_45 { position: absolute; top: 5px; bottom: 11px; background-color: #404040; }
#imObjectImage_45 { width: 100%; max-width: 463px; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_46 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; text-align: center; font-family: Trebuchet MS; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFD600; background-color: #181818; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_46 { position: absolute; top: 5px; bottom: 11px; background-color: #404040; }
#imObjectImage_46 { width: 100%; max-width: 463px; }
#imGroup_4 > div { float: left; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_47 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; text-align: center; font-family: Trebuchet MS; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFD600; background-color: #181818; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_47 { position: absolute; top: 5px; bottom: 11px; background-color: #404040; }
#imObjectImage_47 { width: 100%; max-width: 463px; }
#imCell_48 { display: block; position: relative; overflow: hidden; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_48 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; text-align: center; font-family: Trebuchet MS; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFD600; background-color: #181818; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_48 { position: absolute; top: 5px; bottom: 11px; background-color: #404040; }
#imObjectImage_48 { width: 100%; max-width: 463px; }
#imCell_49 { display: block; position: relative; overflow: hidden; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_49 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; text-align: center; font-family: Trebuchet MS; font-size: 10pt; font-style: normal; font-weight: normal; color: #FFD600; background-color: #181818; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_49 { position: absolute; top: 5px; bottom: 11px; background-color: #404040; }
#imObjectImage_49 { width: 100%; max-width: 463px; }
@media (min-width: 1200px) {
	#imBreadcrumb { width: 754px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 768px; }
	#imGroup_2 { width: 768px; height: 15px; }
	#imGroup_3 { width: 768px; }
	#imCell_44 { width: 240px; min-height: 169px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_44 { width: 240px; min-height: 169px; padding: 3px 3px 42px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_44 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_44 { left: 5px; right: 11px; }
	#imCell_45 { width: 240px; min-height: 169px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_45 { width: 240px; min-height: 169px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_45 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_45 { left: 5px; right: 11px; }
	#imCell_46 { width: 240px; min-height: 169px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_46 { width: 240px; min-height: 169px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_46 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_46 { left: 5px; right: 11px; }
	#imGroup_4 { width: 768px; }
	#imCell_47 { width: 240px; min-height: 169px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_47 { width: 240px; min-height: 169px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_47 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_47 { left: 5px; right: 11px; }
	#imCell_48 { width: 240px; min-height: 169px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_48 { width: 240px; min-height: 169px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_48 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_48 { left: 5px; right: 11px; }
	#imCell_49 { width: 240px; min-height: 169px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_49 { width: 240px; min-height: 169px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_49 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_49 { left: 5px; right: 11px; }
	#imGroup_5 { width: 768px; height: 15px; }
	
}
@media  (max-width: 1199px) and (min-width: 840px) {
	#imBreadcrumb { width: 814px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 828px; }
	#imGroup_2 { width: 828px; height: 15px; }
	#imGroup_3 { width: 828px; }
	#imCell_44 { width: 260px; min-height: 180px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_44 { width: 260px; min-height: 180px; padding: 3px 3px 42px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_44 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_44 { left: 5px; right: 11px; }
	#imCell_45 { width: 260px; min-height: 180px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_45 { width: 260px; min-height: 180px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_45 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_45 { left: 5px; right: 11px; }
	#imCell_46 { width: 260px; min-height: 180px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_46 { width: 260px; min-height: 180px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_46 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_46 { left: 5px; right: 11px; }
	#imGroup_4 { width: 828px; }
	#imCell_47 { width: 260px; min-height: 180px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_47 { width: 260px; min-height: 180px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_47 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_47 { left: 5px; right: 11px; }
	#imCell_48 { width: 260px; min-height: 180px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_48 { width: 260px; min-height: 180px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_48 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_48 { left: 5px; right: 11px; }
	#imCell_49 { width: 260px; min-height: 180px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_49 { width: 260px; min-height: 180px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_49 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_49 { left: 5px; right: 11px; }
	#imGroup_5 { width: 828px; height: 15px; }
	
}
@media  (max-width: 839px) and (min-width: 480px) {
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 468px; clear: left; }
	#imGroup_2 { width: 468px; height: 0px; clear: left; }
	#imGroup_3 { width: 468px; clear: left; }
	#imCell_44 { clear: left; }
	#imCell_44 { width: 452px; min-height: 281px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_44 { width: 452px; min-height: 281px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_44 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_44 { left: 5px; right: 11px; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 452px; min-height: 283px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_45 { width: 452px; min-height: 283px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_45 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_45 { left: 5px; right: 11px; }
	#imCell_46 { clear: left; }
	#imCell_46 { width: 452px; min-height: 283px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_46 { width: 452px; min-height: 283px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_46 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_46 { left: 5px; right: 11px; }
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_47 { clear: left; }
	#imCell_47 { width: 452px; min-height: 283px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_47 { width: 452px; min-height: 283px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_47 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_47 { left: 5px; right: 11px; }
	#imCell_48 { clear: left; }
	#imCell_48 { width: 452px; min-height: 283px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_48 { width: 452px; min-height: 283px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_48 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_48 { left: 5px; right: 11px; }
	#imCell_49 { clear: left; }
	#imCell_49 { width: 452px; min-height: 283px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_49 { width: 452px; min-height: 283px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleDescription_49 { left: 10px; right: 16px; height: 28px; }
	#imCellStyleGraphics_49 { left: 5px; right: 11px; }
	#imGroup_5 { width: 468px; height: 0px; clear: left; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { display: none; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_44 { position: relative; width 100%; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_45 { position: relative; width 100%; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_46 { position: relative; width 100%; }
	#imCellStyleGraphics_46 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_47 { clear: left; }
	#imCell_47 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_47 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_47 { position: relative; width 100%; }
	#imCellStyleGraphics_47 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_48 { clear: left; }
	#imCell_48 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_48 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_48 { position: relative; width 100%; }
	#imCellStyleGraphics_48 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_49 { clear: left; }
	#imCell_49 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_49 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleDescription_49 { position: relative; width 100%; }
	#imCellStyleGraphics_49 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { display: none; clear: left; }
	
}
